/*
**  sympa-wrapper.c -- Sympa SetUID Wrapper
*/

#include <unistd.h>

int main(int argn, char **argv, char **envp)
{
    argv[0] = SCRIPT_PATH;
    execve(argv[0], argv, envp);
    /* not reached */
    return 0;
}

